<?php
/**
 * Template Name: Home Page
 *
 * @package WordPress
 * @subpackage steed
 * @since 1.0
 */
 remove_action('steed_after_header', 'steed_part_subheader_content', 10);
?>
<?php get_header(); ?>
	<?php steed_site_header(); ?>
    <?php steed_before_site_content(array('in_class' => ' no-sidebar', 'class' => 'full-width')); ?>
		<?php steed_before_primary_content(); ?>
        
        <?php if(function_exists('ot_get_option')): ?>
        	<section class="home_hero" style="background-image:url(<?php echo ot_get_option('background_image', 'http://tallythemesdemo.com/wp3/accounting-pro/wp-content/uploads/sites/8/revslider/concept1/billionphotos-1676101.jpg'); ?>);">
            	<div class="container-width">
                	<div class="row">
                        <div class="col-md-12">
                        	<span><?php echo ot_get_option('hero_sub_title', 'We help companies To Make'); ?></span>
                        	<h1><?php echo ot_get_option('hero_title', 'BETTER FINANCIAL DECISION'); ?></h1>
                            <samp></samp>
                        </div>
                    </div>
                </div>
            </section>
        	<section style="background-color:#F0F1F2; padding-top: 50px; padding-bottom: 30px;">
                <div class="container-width">
                    <div class="row">
                        <div class="col-md-12">
                            <h2 style="text-align: center; margin-bottom:40px;"><?php echo ot_get_option('three_columns_title', 'What we Do'); ?></h2>
                        </div>
                        <div class="col-md-4">
                            <div class="aio-icon-component style_1">
                                <div id="Info-box-wrap-5922" class="aio-icon-box left-icon" style="">
                                    <div class="aio-icon-left">
                                        <div class="ult-just-icon-wrapper  ">
                                            <div class="align-icon" style="text-align:center;">
                                                <div class="aio-icon-img " style="font-size:69px;display:inline-block;">
                                                    <img class="img-icon" alt="null" src="<?php echo ot_get_option('three_columns_1_image', 'http://tallythemesdemo.com/wp3/accounting-pro/wp-content/uploads/sites/8/2017/02/home_accountant_list1.png'); ?>">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="aio-ibd-block">
                                        <div class="aio-icon-header">
                                            <h4 class="aio-icon-title ult-responsive"><?php echo ot_get_option('three_columns_1_title', 'Bookkeeping Services'); ?></h4>
                                        </div>  
                                        <div class="aio-icon-description ult-responsive">
                                        	<?php echo ot_get_option('three_columns_1_text', 'Fusce at lacus pellentesque orci elementum mattis. Donec imperdiet, odio id viverra pharetra quam elementum.'); ?>
                                            
                                        </div>  
                                    </div>  
                                </div>  
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="aio-icon-component style_1">
                                <div id="Info-box-wrap-5922" class="aio-icon-box left-icon" style="">
                                    <div class="aio-icon-left">
                                        <div class="ult-just-icon-wrapper  ">
                                            <div class="align-icon" style="text-align:center;">
                                                <div class="aio-icon-img " style="font-size:69px;display:inline-block;">
                                                    <img class="img-icon" alt="null" src="<?php echo ot_get_option('three_columns_2_image', 'http://tallythemesdemo.com/wp3/accounting-pro/wp-content/uploads/sites/8/2017/02/home_accountant_list2.png'); ?>">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="aio-ibd-block">
                                        <div class="aio-icon-header">
                                            <h4 class="aio-icon-title ult-responsive"><?php echo ot_get_option('three_columns_2_title', 'Training & Consulting'); ?></h4>
                                        </div>  
                                        <div class="aio-icon-description ult-responsive">
                                        	<?php echo ot_get_option('three_columns_2_text', 'Fusce at lacus pellentesque orci elementum mattis. Donec imperdiet, odio id viverra pharetra quam elementum.'); ?>
                                            
                                        </div>  
                                    </div>  
                                </div>  
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="aio-icon-component style_1">
                                <div id="Info-box-wrap-5922" class="aio-icon-box left-icon" style="">
                                    <div class="aio-icon-left">
                                        <div class="ult-just-icon-wrapper  ">
                                            <div class="align-icon" style="text-align:center;">
                                                <div class="aio-icon-img " style="font-size:69px;display:inline-block;">
                                                    <img class="img-icon" alt="null" src="<?php echo ot_get_option('three_columns_3_image', 'http://tallythemesdemo.com/wp3/accounting-pro/wp-content/uploads/sites/8/2017/02/home_accountant_list3.png'); ?>">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="aio-ibd-block">
                                        <div class="aio-icon-header">
                                            <h4 class="aio-icon-title ult-responsive"><?php echo ot_get_option('three_columns_3_title', 'Administrative Services'); ?></h4>
                                        </div>  
                                        <div class="aio-icon-description ult-responsive">
                                        	<?php echo ot_get_option('three_columns_2_text', 'Fusce at lacus pellentesque orci elementum mattis. Donec imperdiet, odio id viverra pharetra quam elementum.'); ?>
                                        </div>  
                                    </div>  
                                </div>  
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <section style="padding-bottom:30px; padding-top:30px;">
            	<div class="container-width">
                	<div class="row">
                    	<div class="col-md-12">
                        	<?php
								while ( have_posts() ) : the_post();
									the_content();
								endwhile;
							?>
                        </div>
                    </div>
                </div>
            </section>
		<?php else: ?>
        	<p>Please install option tree plugin</p>
		<?php endif; ?>
		<?php steed_after_primary_content(); ?>
        
	<?php steed_after_site_content(); ?>
	<?php steed_site_footer(); ?>
<?php get_footer();  ?>